.version.index /* version checker */
{
	color: #0000FA;
	background-color: #7037E0;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 3345.947193183365px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	padding-bottom: 819px;
	width: 0.01px;
}

#ppu8117
{
	width: 0.01px;
}

#pu8117
{
	z-index: 8;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u8117
{
	z-index: 0;
	width: 380px;
	-pie-box-shadow: none;
	box-shadow: 0px 12px 8px rgba(0,0,0,0.315);
	border-color: #000000;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: absolute;
	top: 0px;
	bottom: 0px;
	background: #5E5E5E url("../../images/pattern-overlay-u8117-fr.png") repeat center center;
	background-color: rgba(0,0,0,0.63);
}

#pu8119
{
	width: 0.01px;
	position: relative;
	left: 36px;
	padding-top: 147px;
	z-index: 2;
	padding-bottom: 342px;
}

#u8119
{
	z-index: 9;
	position: relative;
	margin-right: -10000px;
}

#u8115
{
	z-index: 4;
	width: 380px;
	height: 621px;
	position: relative;
	margin-right: -10000px;
}

.ie #u8115
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#top
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 168px;
}

#u11074
{
	z-index: 6;
	width: 380px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8187
{
	z-index: 35;
	width: 380px;
	-pie-box-shadow: none;
	box-shadow: 1px -3px 8px rgba(0,0,0,0.4);
	background-color: transparent;
	position: fixed;
	top: 621px;
	left: 0px;
}

#u11782
{
	z-index: 121;
	position: fixed;
	top: 629px;
	left: 53px;
}

#u11779-22
{
	z-index: 91;
	width: 311px;
	min-height: 466px;
	background-color: transparent;
	text-align: center;
	font-size: 15px;
	color: #414042;
	letter-spacing: 0px;
	position: fixed;
	top: 764px;
	left: 34px;
}

#u11779-2,#u11779-4,#u11779-5,#u11779-7,#u11779-9,#u11779-11,#u11779-13,#u11779-14,#u11779-16,#u11779-17,#u11779-19
{
	text-transform: none;
	font-family: arvo, serif;
	font-weight: 400;
	font-style: normal;
}

#u11779-20
{
	font-family: josefin-slab, serif;
	font-weight: 700;
}

#u8148
{
	z-index: 10;
	width: 35px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 1146px;
	left: 167px;
}

#u11780-4
{
	z-index: 113;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 1255px;
	left: 45px;
}

#u11781-4
{
	z-index: 117;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 1283px;
	left: 45px;
}

#u11068
{
	z-index: 2;
	width: 380px;
	background-color: transparent;
	position: fixed;
	top: 1341px;
	left: 0px;
}

#u8160-4
{
	z-index: 52;
	width: 113px;
	min-height: 29px;
	background-color: transparent;
	color: #E9E6ED;
	font-size: 22px;
	font-family: arimo, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 1536px;
	left: 64px;
}

#u11045-4
{
	z-index: 67;
	width: 54px;
	min-height: 17px;
	background-color: transparent;
	color: #E3E0E6;
	text-align: center;
	font-size: 20px;
	font-family: josefin-slab, serif;
	font-weight: 600;
	position: fixed;
	top: 1589px;
	left: 163px;
}

#u11045-4:hover
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 54px;
	margin: 0px;
}

#u11045-4:hover p
{
	color: #EDEAF0;
	visibility: inherit;
}

#u11046-4
{
	z-index: 71;
	width: 54px;
	min-height: 17px;
	background-color: transparent;
	color: #E3E0E6;
	text-align: center;
	font-size: 20px;
	font-family: josefin-slab, serif;
	font-weight: 600;
	position: fixed;
	top: 1613px;
	left: 164px;
}

#u11046-4:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 54px;
	margin: 0px;
}

#u11047-4
{
	z-index: 75;
	width: 84px;
	min-height: 33px;
	background-color: transparent;
	color: #E3E0E6;
	text-align: center;
	font-size: 20px;
	font-family: josefin-slab, serif;
	font-weight: 600;
	position: fixed;
	top: 1637px;
	left: 147px;
}

#u11056-4
{
	z-index: 79;
	width: 84px;
	min-height: 33px;
	background-color: transparent;
	color: #E3E0E6;
	text-align: center;
	font-size: 20px;
	font-family: josefin-slab, serif;
	font-weight: 600;
	position: fixed;
	top: 1660px;
	left: 149px;
}

#u11047-4:hover,#u11056-4:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 84px;
	margin: 0px;
}

#u11044-4
{
	z-index: 63;
	width: 116px;
	min-height: 18px;
	background-color: transparent;
	color: #E3E0E6;
	text-align: center;
	font-size: 20px;
	font-family: josefin-slab, serif;
	font-weight: 600;
	position: fixed;
	top: 1684px;
	left: 132px;
}

#u11044-4:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 116px;
	margin: 0px;
}

#u8177-4
{
	z-index: 59;
	width: 99px;
	min-height: 29px;
	background-color: transparent;
	color: #EAE7EF;
	font-size: 20px;
	font-family: arimo, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 1788px;
	left: 112px;
}

#u8177-4:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 99px;
	margin: 0px;
}

#u8175
{
	z-index: 57;
	width: 31px;
	background-color: transparent;
	position: fixed;
	top: 1790px;
	left: 231px;
}

#u8175:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 31px;
	min-height: 0px;
	margin: 0px;
}

#u8175.MuseLinkActive
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 31px;
	min-height: 0px;
	margin: 0px;
}

#u8175_img
{
	padding-bottom: 1px;
}

#u8183
{
	z-index: 33;
	width: 15px;
	background-color: transparent;
	position: fixed;
	top: 1923px;
	left: 185px;
}

#u8183:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 15px;
	min-height: 0px;
	margin: 0px;
}

#u8179
{
	z-index: 29;
	width: 27px;
	background-color: transparent;
	position: fixed;
	top: 1928px;
	left: 99px;
}

#u8179:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 27px;
	min-height: 0px;
	margin: 0px;
}

#u8181
{
	z-index: 31;
	width: 25px;
	background-color: transparent;
	position: fixed;
	top: 1927px;
	left: 256px;
}

#u8181:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 25px;
	min-height: 0px;
	margin: 0px;
}

#u8178-6
{
	z-index: 23;
	width: 258px;
	min-height: 62px;
	background-color: transparent;
	color: #E8E6EC;
	text-align: center;
	font-size: 20px;
	font-family: pontano-sans, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 1979px;
	left: 61px;
}

#u8162-6
{
	z-index: 17;
	width: 288px;
	min-height: 47px;
	background-color: transparent;
	color: #EBE8EF;
	text-align: center;
	font-size: 18px;
	font-family: josefin-slab, serif;
	font-weight: 600;
	position: fixed;
	top: 2069px;
	left: 51px;
}

#u8162-4
{
	padding-top: 6px;
}

#u8159-4
{
	z-index: 13;
	width: 132px;
	min-height: 29px;
	background-color: transparent;
	color: #E9E6ED;
	text-align: center;
	font-size: 20px;
	font-family: arimo, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 2196px;
	left: 124px;
}

#u8159-4:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 132px;
	margin: 0px;
}

#pu12075
{
	width: 0.01px;
	margin-top: 1682px;
}

#u12075
{
	z-index: 122;
	width: 380px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u12078
{
	z-index: 126;
	height: 450px;
	border-color: #000000;
	opacity: 0.31;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=31)";
	filter: alpha(opacity=31);
	background: #5E5E5E url("../../images/pattern-overlay-u8117-fr.png") repeat center center;
	background-color: rgba(0,0,0,0.63);
}

#u12078-bw
{
	z-index: 126;
	height: 450px;
}

#u12081-4
{
	z-index: 127;
	width: 139px;
	min-height: 32px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 25px;
	font-family: arvo, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 214px;
	left: 121px;
}

#u12081-4:hover
{
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 139px;
	margin: 214px -10000px 0px 0px;
}

#u8210
{
	z-index: 124;
	width: 298px;
	background-color: transparent;
	position: fixed;
	top: 2737px;
	left: 41px;
}

#u8153
{
	z-index: 11;
	width: 380px;
	-pie-box-shadow: none;
	box-shadow: 0px -2px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: fixed;
	top: 2753px;
	left: 0px;
}

#u11407-4
{
	z-index: 83;
	width: 324px;
	min-height: 54px;
	background-color: transparent;
	color: #525252;
	text-align: center;
	font-size: 25px;
	font-family: josefin-slab, serif;
	font-weight: 700;
	position: fixed;
	top: 2797px;
	left: 28px;
}

#u8208
{
	z-index: 56;
	width: 199px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 2840px;
	left: 92px;
}

#u11785-4
{
	z-index: 87;
	width: 324px;
	min-height: 54px;
	background-color: transparent;
	color: #525252;
	text-align: center;
	font-size: 17px;
	font-family: josefin-slab, serif;
	font-weight: 700;
	position: fixed;
	top: 3367px;
	left: 28px;
}

#u8193
{
	z-index: 37;
	width: 379px;
	height: 151px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: fixed;
	top: 3419px;
	left: 0px;
	background: #000000 url("../../images/part%203-u8193-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u8195
{
	z-index: 45;
	width: 182px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 3448px;
	left: 99px;
}

#u8198
{
	z-index: 46;
	width: 27px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u8198:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 27px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#u8200
{
	z-index: 48;
	width: 15px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 86px;
}

#u8200:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 15px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8196
{
	z-index: 50;
	width: 25px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 157px;
}

#u8196:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 25px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u8194-7
{
	z-index: 38;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 3493px;
	left: 14px;
}

body
{
	position: relative;
	min-width: 380px;
}

